ALTER TABLE AKUZ.T_EXTERNAL_SLUCH_TREATMENT ALTER COLUMN "doctype" SET DATA TYPE varchar(2);

ALTER TABLE AKUZ.T_EXTERNAL_SLUCH_TREATMENT ALTER COLUMN "dost_p" SET DATA TYPE varchar(16);

ALTER TABLE AKUZ.T_EXTERNAL_SLUCH_TREATMENT ALTER COLUMN "nhistory" SET DATA TYPE varchar(50);

ALTER TABLE AKUZ.T_EXTERNAL_SLUCH_TREATMENT ALTER COLUMN "iddokt" SET DATA TYPE varchar(25);

ALTER TABLE AKUZ.T_EXTERNAL_SLUCH_TREATMENT ALTER COLUMN "npr_n" SET DATA TYPE varchar(25);